<component name="libraryTable">
  <library name="Maven: org.assertj:assertj-core:3.13.2">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../Environment/MavenRepository/repository/org/assertj/assertj-core/3.13.2/assertj-core-3.13.2.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../../../Environment/MavenRepository/repository/org/assertj/assertj-core/3.13.2/assertj-core-3.13.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../../Environment/MavenRepository/repository/org/assertj/assertj-core/3.13.2/assertj-core-3.13.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>